<!--  visualisation des comptes associes a une personne -->
<webobject name = "ContainerCompte">
  <!-- Afficher les infos du compte -->
  <div>
    <webobject name = "ShowPopupComptes">
      <webobject name = "PopupCompteObserver">
      	<webobject name = "iconeValidite"></webobject>
        <webobject name = "PopUpComptes" />
        <webobject name = "ShowEditButtons"> <webobject name = "EditButton" /> </webobject>
        <webobject name = "ShowDeleteButton"><webobject name = "DeleteButton"/></webobject>
      </webobject>
    </webobject>
  </div>
  <div>
    <webobject name = "unBlocErreur" />
    <webobject name = "ISNotReadOnly">
      <webobject name = "ShowLienCreerCompte">
        <webobject name = "ShowEditButtons">
          Cr&eacute;er un nouveau compte de type : 
          <webobject name = "REPVlans">
            [<webobject name = "ALCreerCompte"><webobject name = "SVLAN" /></webobject>] 
          </webobject>
        </webobject>
      </webobject>
    </webobject>
  </div>
  <webobject name = "IsCompteSelected">
    <webobject name = "ISCompactView">
      <table width = "100%">
        <tr>
          <td>
            <webobject name = "SLogin" />
            / 
            <webobject name = "SPassword" />
            <i>(<webobject name = "SVLAN2" />)</i>
            <br />
            <webobject name = "ViewEmail" />
          </td>
        </tr>
      </table>
    </webobject>
    <webobject name = "ISNotCompactView">
      <table width = "100%">
        <tr>
          <th width = "100px;">Login</th>
          <td>
            <webobject name = "ShowEditItems"> <webobject name = "EditLogin" /> </webobject>
            <webobject name = "NotShowEditItems"> <webobject name = "SLogin" /> </webobject>
          </td>
        </tr>
        <webobject name = "AffichageComplet">
	        <tr>
	          <th width = "100px;">Vlan</th>
	          <td>
	            <webobject name = "ShowEditItems">
	            	<webobject name = "ListeVlans"/>
	            </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "viewVlan" /> </webobject>
	          </td>
	        </tr>
	        <webobject name = "hasSecondDomainsVlanP">
	          <tr>
	            <th>Domaine</th>
	            <td>
	              <webobject name = "ShowEditItems">
	              	<webobject name = "listeDomainesObsField"><webobject name = "ListeDomainesSecondairesVlanP"/></webobject>
	              </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "DomaineSecondaireVlanP"/> </webobject>
	            </td>
	          </tr>
	        </webobject>
	        <webobject name = "hasSecondDomainsVlanE">
	          <tr>
	            <th>Domaine</th>
	            <td>
	              <webobject name = "ShowEditItems">
	              	<webobject name = "listeDomainesObsField"><webobject name = "ListeDomainesSecondairesVlanE"/></webobject>
	              </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "DomaineSecondaireVlanE"/> </webobject>
	            </td>
	          </tr>
	        </webobject>
	        <webobject name = "hasSecondDomainsVlanR">
	          <tr>
	            <th>Domaine</th>
	            <td>
	              <webobject name = "ShowEditItems">
	              	<webobject name = "listeDomainesObsField"><webobject name = "ListeDomainesSecondairesVlanR"/></webobject>
	              </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "DomaineSecondaireVlanR"/> </webobject>
	            </td>
	          </tr>
	        </webobject>
	        <webobject name = "isNotVlanX">
	          <tr>
	            <th>VPN</th>
	            <td>
	              <webobject name = "ShowEditItems">
	              	<webobject name = "ListeVPN"/>
	              </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "VPN"/> </webobject>
	            </td>
	          </tr>
	        </webobject>
	        <webobject name = "ShowUID">
	          <tr>
	            <th>UID</th>
	            <td>
	              <webobject name = "ShowEditItems"> <webobject name = "EditUID" /><webobject name = "IntervalleUID"/> </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "UID" /> </webobject>
	            </td>
	          </tr>
	        </webobject>
	        <webobject name = "ShowGID">
	          <tr>
	            <th>GID</th>
	            <td>
	              <webobject name = "ShowEditItems"> <webobject name = "EditGID" /><webobject name = "IntervalleGID"/> </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "GID" /> </webobject>
	            </td>
	          </tr>
	        </webobject>
	        <webobject name = "ShowHOME">
	          <tr>
	            <th>Home</th>
	            <td>
	              <webobject name = "ShowEditItems"> <webobject name = "EditHOME" /> </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "HOME" /> </webobject>
	            </td>
	          </tr>
	        </webobject>
	        <webobject name = "ShowSHELL">
	          <tr>
	            <th>Shell</th>
	            <td>
	              <webobject name = "ShowEditItems"> <webobject name = "EditSHELL" /> </webobject>
	              <webobject name = "NotShowEditItems"> <webobject name = "SHELL" /> </webobject>
	            </td>
	          </tr>
	        </webobject>
	        <tr>
	          <th>Charte</th>
	          <td>
	            <webobject name = "ShowEditItems"> <webobject name = "EditCharteSign" /> Signée <webobject name = "EditCharteNoSign" /> Non signée </webobject>
	            <webobject name = "NotShowEditItems"><webobject name = "isCharteSigned">Signée</webobject><webobject name = "Else">Non signée</webobject> </webobject>
	          </td>
	        </tr>
	        <webobject name = "isCharteSignedWithDate">
	        <tr>
	          <th>Date signature</th>
	          <td>
	            <webobject name = "DateCharteSign" />
	          </td>
	        </tr>
	        </webobject>
		</webobject>
        <tr>
          <th>Validité</th>
          <td>
            <webobject name = "ConditionPourGroupe"><webobject name = "ShowEditItems"> <webobject name = "rbSimpleObserverField"><webobject name = "EditCompteValide" /> Valide <webobject name = "EditCompteInvalide" /> Invalide </webobject></webobject></webobject>
            <webobject name = "ConditionNotPourGroupe"><webobject name = "ShowEditItems"> <webobject name = "rbObserverField"><webobject name = "EditCompteValide" /> Valide <webobject name = "EditCompteInvalide" /> Invalide </webobject></webobject></webobject>
            <webobject name = "NotShowEditItems"><webobject name = "isCompteValide">Valide</webobject><webobject name = "ElseValide">Invalide</webobject><webobject name = "iconeValidite"></webobject></webobject>
          </td>
        </tr>
        <webobject name = "AffichageComplet">
	        <tr>
	          <th>Mot de passe</th>
	          <td><webobject name = "SPassword" />
	          		<webobject name = "ShowEditItems">
	          			<webobject name = "BtReinitialiseMdP"/>
	          		</webobject>
	          </td>
	        </tr>
	    </webobject>
        <webobject name = "ShowEmail">
          <tr>
            <th valign = "top">Email(s)</th>
            <td><webobject name = "ViewEmail" /></td>
          </tr>
        </webobject>
        <webobject name = "ShowDValidite">
          <tr>
            <th valign = "top">D&eacute;but de validit&eacute;</th>
            <td>
            	<webobject name = "ShowEditItems">
	            	<webobject name = "DateValidDebutContainer">
		            	<webobject name = "DebutValiditeDatePicker" />
	              </webobject>
	           </webobject>
	           <webobject name = "NotShowEditItems"><webobject name = "DebutValiditeDate" /></webobject>
            </td>
          </tr>
          <tr>
            <th valign = "top">Fin de validit&eacute;</th>
            <td>
            	<webobject name = "ShowEditItems">
	            	<webobject name = "DateValidFinContainer">
		            	<webobject name = "FinValiditeDatePicker" />
		                
		                <webobject name = "ChoixDureeFinJ" />
		                <webobject name = "ChoixDureeDemain" />
		                <webobject name = "ChoixDureeFinSem" />
		                <webobject name = "ChoixDuree1Mois" />
	                	<webobject name = "ChoixDuree6Mois" />
	               		<webobject name = "ChoixDureeFinAnneeU" />
	              </webobject>
	           </webobject>
	           <webobject name = "NotShowEditItems"><webobject name = "FinValiditeDate" /></webobject>
            </td>
          </tr>
        </webobject>
        <webobject name = "ShowCommentaire">
          <tr>
            <th valign = "top">Commentaire</th>
            <td>
            	<webobject name = "ShowEditItems"><webobject name = "CommentaireEdit" /></webobject>
            	<webobject name = "NotShowEditItems"><webobject name = "Commentaire" /></webobject>
            	
            </td>
          </tr>
        </webobject>
        <webobject name = "ShowEditItems">
          <tr>
            <th />
            <td>
              <webobject name = "Annuler" />
              <webobject name = "Valider" />
            </td>
          </tr>
        </webobject>
      </table>
    </webobject>
  </webobject>
  <webobject name = "PasswordModalWindow">
    <div class = "blocInfo">
      Vous venez de créer un compte avec les identifiants suivants :<br />
      <table width = "50%">
        <tr>
          <th>Login</th>
          <td>
            <webobject name = "SLogin" />
          </td>
          </tr>
          <tr>
          <th>Mot de passe</th>          
          <td>
            <webobject name = "SPasswordValidation" />
          </td>
        </tr>
      </table>
      <br/><br/>
      <webobject name = "AlertImg" /><strong>Attention</strong> veuillez noter ces identifiants, car ils ne vous seront plus accessibles par la suite.
      <br/><br/>
      <webobject name = "BTFermer" />
    </div>
  </webobject>
</webobject>
<webobject name = "Contenu" />